.box-image {
    background-color: #fff !important;
    box-shadow: 5px 5px 10px -6px rgba(0, 0, 0, 0.3);
    width: auto;
    margin-left: 5px
}



@media (max-width: 400px) {
    .box-image {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px
    }
    .box-image img { width: 100% }
}